# translation of kstyle_keramik_config.po to Thai
#
# Thanomsub Noppaburana <donga_n@yahoo.com>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: kstyle_keramik_config\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2006-04-13 09:20+0200\n"
"PO-Revision-Date: 2005-11-16 16:55+0700\n"
"Last-Translator: Thanomsub Noppaburana <donga_n@yahoo.com>\n"
"Language-Team: Thai <th@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: keramikconf.cpp:50
msgid "Highlight scroll bar handles"
msgstr "เน้นสีส่วนจับแถบเลื่อน"

#: keramikconf.cpp:51
msgid "Animate progress bars"
msgstr "แถบแสดงสถานะแบบเคลื่อนไหว"
